summaryrefslogtreecommitdiffstats
path: root/iptables/tests
diff options
context:
space:
mode:
authorFlorian Westphal <fw@strlen.de>2018-06-29 13:51:28 +0200
committerFlorian Westphal <fw@strlen.de>2018-06-29 14:37:38 +0200
commit27f7db219eb9452fcf2a290a5713e81cd29e3f43 (patch)
treeca3e6cf318b65e06c56d238baf37865df79c8ab6 /iptables/tests
parent2a89ec5b3cb5be21bed2ed96ba1af205a75f19bf (diff)
tests: fix variable name to multi-binary
Need to prepend XT_MULTI, not XTABLES_MULTI. Signed-off-by: Florian Westphal <fw@strlen.de>
Diffstat (limited to 'iptables/tests')
-rwxr-xr-xiptables/tests/shell/testcases/chain/0004newchain_08
-rwxr-xr-xiptables/tests/shell/testcases/chain/0005rename_112
2 files changed, 10 insertions, 10 deletions
diff --git a/iptables/tests/shell/testcases/chain/0004newchain_0 b/iptables/tests/shell/testcases/chain/0004newchain_0
index b1a76637..53f8a3ac 100755
--- a/iptables/tests/shell/testcases/chain/0004newchain_0
+++ b/iptables/tests/shell/testcases/chain/0004newchain_0
@@ -2,8 +2,8 @@
set -e
-$XTABLES_MULTI iptables -N c1
-$XTABLES_MULTI ip6tables -N c1
+$XT_MULTI iptables -N c1
+$XT_MULTI ip6tables -N c1
-$XTABLES_MULTI iptables -N c2
-$XTABLES_MULTI ip6tables -N c2
+$XT_MULTI iptables -N c2
+$XT_MULTI ip6tables -N c2
diff --git a/iptables/tests/shell/testcases/chain/0005rename_1 b/iptables/tests/shell/testcases/chain/0005rename_1
index 3ccdc033..975c8e19 100755
--- a/iptables/tests/shell/testcases/chain/0005rename_1
+++ b/iptables/tests/shell/testcases/chain/0005rename_1
@@ -1,12 +1,12 @@
#!/bin/bash
-$XTABLES_MULTI iptables -N c1 || exit 0
-$XTABLES_MULTI iptables -N c2 || exit 0
-$XTABLES_MULTI iptables -E c1 c2 || exit 1
+$XT_MULTI iptables -N c1 || exit 0
+$XT_MULTI iptables -N c2 || exit 0
+$XT_MULTI iptables -E c1 c2 || exit 1
-$XTABLES_MULTI ip6tables -N c1 || exit 0
-$XTABLES_MULTI ip6tables -N c2 || exit 0
-$XTABLES_MULTI ip6tables -E c1 c2 || exit 1
+$XT_MULTI ip6tables -N c1 || exit 0
+$XT_MULTI ip6tables -N c2 || exit 0
+$XT_MULTI ip6tables -E c1 c2 || exit 1
echo "E: Renamed with existing chain" >&2
exit 0